/*fontインポート
------------------------------------------------------------*/

@import url(http://font.googleapis.com/earlyaccess/notosansjp.css);
/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100&display=swap');*/
@import url(https://fonts.googleapis.com/css?family=Modern+Antiqua);
@import url('https://fonts.googleapis.com/css2?family=Klee+One:wght@400;600&display=swap');
/*font-family: 'Klee One', cursive;*/

/*CSS reset
------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}


/*基礎
------------------------------------------------------------*/
body{
	font: 14px/1.9 'Noto Sans JP',
	Arial,
	Verdana,
	游ゴシック,
	YuGothic,
	'ヒラギノ角ゴ ProN W3',
	'Hiragino Kaku Gothic ProN',
	メイリオ,
	Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


/* ヘッダー
------------------------------------------------------------*/
#mainnav a{
	color: #000;
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* パソコンとスマホで画像切替
------------------------------------------------------------*/
.img-sp {
    display: none;
}

/* 共通
------------------------------------------------------------*/
/*hフォント指定*/
h1, h2{
	font-family:'Modern Antiqua', 'Noto Sans JP',serif;
}

/*imgサイズ指定*/
img{
	max-width: 100%;
	height: auto;
}

/*section内の回り込み解除*/
section{
	  clear: both;
}

/*section内h1内spanの余白指定*/
section h1 span {
	padding-bottom: 1%;
	border-bottom: 3px solid #000;
}

/*innerクラスの指定*/
.inner{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 50px;
}

/*innerSクラスの指定*/
.innerS{
	width:90%;
	margin: 0 auto;
	padding-bottom: 80px;
}
section h1{
	width: 60%;
	margin: 5% auto;
	font-size: 180%;
	font-weight:normal;
	text-align: center;
}
/* SEC01
------------------------------------------------------------*/
/*section内h1タグのフォント指定*/

#sec01 h2{
	font-size: 200%;
	margin: 20% auto;
	text-align: center;
}

#sec01 p{
	font-family:'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 140%;
	max-width: 100%;
	text-align: justify;
}
#sec01 .center{
	font-family:'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 140%;
	max-width: 100%;
	text-align: center;
}
#sec01 p span{
	font-weight: 500;
}


#sec01 img{
	width: 50%;
	margin: auto;
	display: block;
}

#sec01 .article{
	clear: none;
	overflow: hidden;
}
/* SEC02 
------------------------------------------------------------*/
#sec02 h2{
	font-size: 200%;
	margin: 20% auto;
	text-align: center;
}

#sec02 p{
	font-family:'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 150%;
	max-width: 100%;
}

#sec02 img{
	float: left;
	margin-left: 10%;
	margin-right:5%;
	width: 30%;
	line-height: 0;
}


#sec02 .content{
	padding-top: 3%;
	clear: both;
}
/* SEC03 
------------------------------------------------------------*/
#sec03 p{
	font-family:'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 150%;
	max-width: 100%;
}

#sec03 img{
	text-align: center;
	margin: 1%;
	width: 30%;
}

#sec03 .contact{
	padding-top: 5%;
	text-align: center;
	clear: both;
}



/* RESPONSIVE 設定
------------------------------------------------------------*/
/* 800px以上に適用されるCSS
------------------------------------------------------------*/
@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
	#wrapper{
		width: 100%;
	}
	
	#content{
		width: 80%;
	}
	
	#sidebar{
		width: 15%;
		position: fixed;
		top: 0;
		right: 4%;
		background: #fff;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}
	
	#sidebar h1{
		padding: 30px 0;
	}

	#mainnav li{
		font-size: 100%;
		padding: 5px 0;
	}
	
	#sns{
		margin-top: 50px;
	}
	
	#sns li{
		display: inline-block;
		padding-right: 10px;
	}

	#sns a:hover img{
		opacity: .8;
	}
		
	#footer{
		padding: 30px 10px 70px 0;
	}
}

/* 799px以下に適用されるCSS
------------------------------------------------------------*/
@media only screen and (max-width: 799px){
	#sidebar{
		position: fixed;
		width: 100%;
		z-index:500;
	}
	
	#sidebarWrap{
		position: relative;
		width: 100%;
		height: 60px;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}
	
	#sidebar h1{
		text-align: center;
		padding-top: 15px;
	}
	
	#sidebar h1 img{
		width: auto !important;
		max-height: 25px;
	}	
    a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: -10px;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display: block;
		padding: 15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}
	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav #sns li{
		display: inline-block;
	}
	#mainnav #sns li a{
		position: relative;
		display: inline-block;
		padding: 15px 10px 0;
		border: 0;
	}
	#mainnav #sns li a:before{
		border: 0;
	}
	section h1{
		margin: 3% auto;
	}
	section h1 span{
		font-size: 84%;
		border-bottom: 2px solid #000;
	}

	#mainImg .img-sp{
		padding-top: 14%;
	}

	/* section1
	------------------------------------------------------------*/

	#sec01 h2{
		font-size: 160%;
		margin: 8% 0% 0% 0%;
		text-align: center;
	}
	
	#sec01 p{
		font-size: 110%;
		max-width: 100%;
		margin-left:  0%;
	}
	
	#sec01 img{
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	
	#sec01 .article{
		clear: none;
		overflow: hidden;
	}

	#sec01 .center{
		font-size: 80%;
	}
	/* SEC02 
	------------------------------------------------------------*/
	#sec02 h2{
		font-size: 200%;
		margin: 20% auto;
		text-align: center;
	}

	#sec02 p{
		font-size: 110%;
		max-width: 90%;
		margin-left:5%;
	}

	#sec02 img{
		float: note;
		margin-left: 0%;
		margin-right:0%;
		width: 100%;
		line-height: 0;
	}

	#sec02 .content{
		padding-top: 5%;
	}
	/* SEC03 
	------------------------------------------------------------*/
	#sec03 p{
		font-size: 125%;
	}
	
	#sec03 img{
		margin: 3%;
		width: 50%;
	}
}

/* 641px以上に適用されるCSS
------------------------------------------------------------*/
@media only screen and (min-width: 641px){

}

/* 640px以下に適用されるCSS
------------------------------------------------------------*/
@media only screen and (max-width: 640px){
	.innerS{
		width: 94%;
		padding-bottom: 30px;
	}
	.article img{
		float: none;
		display: block;
		margin: 0 auto 20px;
	}


	    /* パソコンとスマホで画像切替
    ------------------------------------------------------------*/
    .img-pc {
        display: none;
    }

    .img-sp {
        display: block;
    }
		    /* パソコンとスマホで画像切替
    ------------------------------------------------------------*/
}

